<?php require 'config.php'; ?>
<?php
setcookie("login", (""));
echo '<p align="center">Successfully logged out. You are being redirected...</p>'
?>
<html>
<head>
<meta http-equiv="refresh" content="0; URL=index.php"> 
</head>
</html>
